# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-08 18:34+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: kpfapplet.desktop:2
msgid "Public File Server"
msgstr "Julkinen tiedostopalvelin"

#. Comment
#: kpfapplet.desktop:4
msgid "A small webserver that makes sharing files over the network easy"
msgstr ""

#. Name
#: kpfpropertiesdialogplugin.desktop:4
msgid "KPF Directory Properties Page"
msgstr "KPF-hakemiston ominaisuussivu"
